## libgeo-distance-xs-perl 0.08

=== debian/changelog ===
libgeo-distance-xs-perl (0.08-3) unstable; urgency=low

  * Improve package relations:
    + Stop declaring packages part of core Perl even in oldstable:
      - libtest-simple-perl
  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Rewrap license fields at 72 chars.
  * Bump policy compliance to standards-version 3.9.2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 16:07:07 +0200

libgeo-distance-xs-perl (0.08-2) unstable; urgency=low

  * Add benchmark script as example file.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 18:17:18 +0100

libgeo-distance-xs-perl (0.08-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#616558.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Mar 2011 16:19:14 +0100
