=== debian/control ===
Source: libgeo-distance-xs-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libgeo-distance-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libgeo-distance-xs-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libgeo-distance-xs-perl.git
Homepage: http://search.cpan.org/dist/Geo-Distance-XS/

Package: libgeo-distance-xs-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: calculate distances and closest locations (XS version)
 Geo::Distance is a Perl library aiming to provide as many tools to make
 it as simple as possible to calculate distances between geographic
 points, and anything that can be derived from that. Currently there is
 support for finding the closest locations within a specified distance,
 to find the closest number of points to a specified point, and to do
 basic point-to-point distance calculations.
 .
 NB! The alternative GIS::Distance module is being worked on as a
 replacement for this module. In the near future Geo::Distance will
 become a lightweight wrapper around GIS::Distance so that legacy code
 benefits from fixes to GIS::Distance through the old Geo::Distance API.
 For any new development it is recommended to try use GIS::Distance.
 .
 This package provides the faster XS implementation.
