## libgeo-distance-xs-perl 0.09

=== debian/changelog ===
libgeo-distance-xs-perl (0.09-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 19:55:15 +0000

libgeo-distance-xs-perl (0.09-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options: Declared options
    abort-on-upstream-changes and unapply-patches are default in
    dpkg-source since 1.16.1.

  [ Angel Abad ]
  * Fix build-depend on libtest-simple-perl 0.82 or newer (or, favored,
    recent perl providing it).
  * Update copyright file:
    + Update upstream years.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Quote license names in License-Comment fields, shorten them, and
      drop repetitive comments.
  * Update package relations:
    + Relax build-dependency on cdbs (unneededly tight).
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 02 Oct 2011 23:15:30 +0200
