=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libgeo-distance-xs-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
- perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+Build-Depends: devscripts,
+ cdbs (>= 0.4.73~),
+ debhelper,
  dh-buildinfo,
- libgeo-distance-perl
+ libgeo-distance-perl,
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.82)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.2
