=== debian/rules ===
--- 
+++ 
@@ -24,12 +24,13 @@
 DEB_UPSTREAM_PACKAGE = Geo-Distance-XS
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Geo
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GR/GRAY
-DEB_UPSTREAM_TARBALL_MD5 = 42d49236bd2d305f2f7ea44850edc210
+DEB_UPSTREAM_TARBALL_MD5 = bdcc9eda58e03f233274e62285451fc4
 
 # Needed both by upstream build process and at runtime
 common-depends = libgeo-distance-perl
 
-CDBS_BUILD_DEPENDS += , $(common-depends)
+# TODO: drop libtest-simple-perl after Wheezy: perl 5.10.1 is then in oldstable
+CDBS_BUILD_DEPENDS += , $(common-depends), perl (>= 5.10.1) | libtest-simple-perl (>= 0.82)
 CDBS_DEPENDS_ALL = $(common-depends)
 
 DEB_INSTALL_EXAMPLES_ALL += ex/*
