## libgeo-distance-xs-perl 0.11

=== debian/changelog ===
libgeo-distance-xs-perl (0.11-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:06:46 +0100

libgeo-distance-xs-perl (0.11-1) unstable; urgency=low

  * New upstream release.

  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Update copyright file:
    + Extend a copyright year.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Bump format to 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Apr 2012 10:27:01 -0400
