=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.82)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libgeo-distance-xs-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libgeo-distance-xs-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-distance-xs-perl.git
 Homepage: http://search.cpan.org/dist/Geo-Distance-XS/
 
 Package: libgeo-distance-xs-perl
