=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 DEB_UPSTREAM_PACKAGE = Geo-Distance-XS
 #DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Geo
 DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/G/GR/GRAY
-DEB_UPSTREAM_TARBALL_MD5 = bdcc9eda58e03f233274e62285451fc4
+DEB_UPSTREAM_TARBALL_MD5 = e156105e0222354d1ed29db217e39409
 
 # Needed both by upstream build process and at runtime
 common-depends = libgeo-distance-perl
