=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/Geo-Distance-XS/   .*/Geo-Distance-XS-([\d.]+)\.tar\.gz debian
