## libgeo-distance-xs-perl 0.13

=== debian/changelog ===
libgeo-distance-xs-perl (0.13-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Bump debhelper dependency to >= 8, since that's what is used in debian/compat.
  * Bump debhelper from deprecated 8 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 05 Jun 2022 17:06:30 +0100

libgeo-distance-xs-perl (0.13-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Aug 2014 14:19:04 +0200

libgeo-distance-xs-perl (0.13-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Remove deprecated usage defined(@array) from a test case.
    + Optimized the case where both coordinates are identical.
    + Updated ppport.h.
    + Restored support for 5.6.2.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update copyright file:
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Bump packaging license to GPL-3+.
    + Extend coverage of packaging to include recent years.
    + Add alternate git source URL.
    + Extend coverage for main upstream author and of convenience code
      copy of pport.h.
  * Fix use canonical Vcs-Git URL.
  * Bump standards compliance to standards-version 3.9.5.
  * Update watch file to use www.cpan.org and metacpan.org URLs (not
    search.cpan.org URL).
  * Bump debhelper compatilibity level to 8, and relax to build-depend
    unversioned on debhelper: Needed version satisfied even in
    oldstable.
  * Fix build-depend explicitly on perl.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Jul 2014 15:51:55 +0200
