=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libgeo-distance-xs-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
- debhelper,
+Build-Depends: cdbs,
+ devscripts,
+ perl,
+ debhelper (>= 10~),
  dh-buildinfo,
  libgeo-distance-perl,
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.82)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libgeo-distance-xs-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-distance-xs-perl.git
-Homepage: http://search.cpan.org/dist/Geo-Distance-XS/
+Standards-Version: 3.9.5
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-distance-xs-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-distance-xs-perl
+Homepage: https://metacpan.org/release/Geo-Distance-XS
+Testsuite: autopkgtest-pkg-perl
 
 Package: libgeo-distance-xs-perl
 Architecture: any
